.header-main {
    width: 100%;
    height: 60px;
    background-color: var(--pink);
    display: flex;
    justify-content: space-between;
    z-index: 1000;
}

a {
    cursor: pointer;
}

.header-main-logo {
    width: fit-content;
    height: 100%;
    padding-left: 60px;
    display: flex;
}

/*.header-main-logo img {
    height: 50px;
}*/

.header-main-nav {
    width: fit-content;
    height: 100%;
}

.header-main-nav ul {
    list-style: none;
    margin-left: 30px;
}

.header-main-nav ul li {
    display: inline;
    float: left;
}

.header-main-nav ul li a {
    padding: 0 10px;
    font-family: 'Snell Roundhand', cursive, Tahoma, Geneva, Verdana, sans-serif;
    text-transform: uppercase;
    line-height: 60px;
    color: #23003a;
    display: block;
    height: 100%;
}

.header-main-nav ul li a:hover {
    color: var(--blue);
}

.header-main-welcome {
    width: 120px;
    height: 100%;
    padding-right: 60px;
    width: fit-content;
    display: flex;
    flex-direction: row;
}

.header-main-welcome p {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14;
    line-height: 60px;
}

.logout-button {
    border: 1px solid black;
    padding: 5px 10px 5px 10px;
    border-radius: 15px;
    font-size: 20px;
    margin: 10px;
    background-color: var(--darkblue);
    /*box-shadow: -1px -1px 3px inset;*/
    cursor: pointer;
}

.hamburger-menu,
.hamburger-menu-btn {
    display: none;
}

/* Mobile responsive version  */
@media (max-width: 800px) {
    .hamburger-menu-btn {
        margin-top: 15px;
        display: block;
        height: 30px;
        width: 30px;
        background-image: url(../img/icons/hamburger-menu.webp), url(../img/icons/close.webp);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center, center left 50px;
    }

    .hamburger-menu {
        margin-top: 60px;
        display: hidden;
        position: fixed;
        width: 100%;
        height: 100vh;
        z-index: 900;
        background-color: var(--darkblue);
        opacity: 0.9;
    }

    .hamburger-menu ul {
        width: 100vw;
        height: calc(100vh - 60px);
        /*padding-top: 60px;*/
        display: flex;
        flex-wrap: wrap;
        align-content: flex-start;
    }

    .hamburger-menu ul li {
        flex-basis: 100%;
        border-top: 2px solid var(--maroon);
    }

    .hamburger-menu ul li:last-child {
        border-bottom: 2px solid var(--maroon);
    }

    .hamburger-menu ul li a {
        display: block;
        height: 100%;
        font-size: 2rem;
        color: var(--offwhite);
        padding: 30px 0;
        flex-basis: 100%;
        text-align: center;
    }

    .header-main-logo {
        padding-left: 20px;
    }

    .header-main-nav {
        display: none;
    }

    .header-main-welcome p {
        display: none;
    }

    .header-main-welcome {
        padding-right: 20px;
    }
}